ps_fill_stroke
ps_findfont
PS Functions
PHP Manual

# ps_fill

Fills the current path

### Description

bool ps_fill ( resource `$psdoc` )

Fills the path constructed with previously called drawing functions like ps_lineto.

### Parameters

`psdoc`

  Resource identifier of the postscript file as returned by ps_new.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ps_fill_stroke
- ps_stroke